wendelin: Don't pin what is already included and pinned in erp5 SR
authorKirill Smelkov <kirr@nexedi.com>
Tue, 26 Jan 2016 09:39:12 +0000 (12:39 +0300)
committerKirill Smelkov <kirr@nexedi.com>
Tue, 26 Jan 2016 09:49:25 +0000 (12:49 +0300)
commitdf055066d0479bf98915a8e71a67115e66839681
treed43e58a6faa5249b19ef2cf8ad5dc2341d52a716
parent57e3455e8f3fc2e808a4730aa1c7fa9a35f971a0
wendelin: Don't pin what is already included and pinned in erp5 SR

Both numpy and ipython are included in ERP5 SR which wendelin inherits
from, and are pinned there. Here are e.g. latest pin-ups for numpy and
ipython in erp5:

    e3144a8a    (version up eggs.)
    135570c9    (version up eggs.)

Furthermore: this is not only a cleanup. As e3144a8a shows current
version of numpy in erp5 is 1.10.4 and in wendelin we still have 1.9.2
which is unintentional downgrade compared to erp5.

Don't do that.

/cc @kazuhiko
/reviewed-by @Tyagov  (on nexedi/slapos!41)
software/wendelin/software.cfg